IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOKUMANBASE64' AND SYSOBJECTS.name = 'HTETKIKDOKUMAN')
ALTER TABLE dbo.HTETKIKDOKUMAN ADD
	[DOKUMANBASE64] [ntext] NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HTETKIKID' AND SYSOBJECTS.name = 'HTETKIKDOKUMAN')
ALTER TABLE dbo.HTETKIKDOKUMAN ADD
	[HTETKIKID] int NULL
go